[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:040639] Re: NeoMagic 256AV


ん〜、なぜでしょう?

> alsa-driver-0.5.8b-0vl0.1.i386.rpm
> alsa-utils-0.5.8-0vl1.i386.rpm
> alsa-lib-0.5.8-0vl1.i386.rpm
これは、カーネルのバージョンが違うのでダメだと思います。
と、いうのは、alsaはカーネルのバージョンに強く依存?しているため、カーネルご
とに再コンパイルする必要があるみたいです。
なので、ソースからコンパイルしたほうが良いと思います。
   alsa-driver-0.5.9d.tar.bz2 など
#cd alsa-driver-0.5.9d/utils
#buildrpm
でrpmをリビルドしてくれます。
./snddevices もやってください。


> #modprobe nm256
> Note:/etc/conf.modules is more recent than
> /lib/modules/2.2.19-0vl0.23/modules.dep
上記のワーニングは modules.dep よりも conf.modules のタイムスタンプが新しい
時に出るみたいなので、
#depmod -a
とすとよいのですが.....って、これやってもだめですよね?

> となってフリーズしてしまいます。
> ctrl+alt+del も ctrl+alt+backspace もできません。
modprobeでフリーズするのはなぜかなぁ?
/var/log/messages などにフリーズする直前のログは残っていますでしょうか?
#cat /var/log/messages | grep modprobe 

> > これはYOSHIZAWA Makotoさんのおっしゃる通りpctel.oというWinModem用のドライバ
> > をインストールしてあります。
> nm256 とは関係ないですよね?
これは無関係だと思います。

これでもだめだと私はギブアップ状態なので
[vine-users:026701] ALSA sound driver
などのスレッドにalsaインストール関係の話題があがっていますのでご一読を

お力になれなくてごめんなさい。
 広瀬 (hirose@ryoei-tk.com)

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: